Subject: Re: [bitcoin-dev] OP_CTV Workshop & CFP February 1st, 2020

From: Jeremy <[email-masked]>
Date: Fri, 17 Jan 2020 19:58:27 -0800

It's not too late to sign up  to attend the workshop; but we are
approaching capacity!

Please fill out the form if you'd like to participate as soon as possible
so that we can plan accordingly.

Feel free to forward this posting to people who don't follow this list but
you think should attend.
--
@JeremyRubin <https://twitter.com/JeremyRubin>
<https://twitter.com/JeremyRubin>

On Sat, Jan 4, 2020 at 5:58 PM Jeremy <[email-masked]> wrote:

> Dear Bitcoin Developers,
>
> On February 1st, 2020 in San Francisco (location to be shared with
> attendees only) I will be hosting a workshop to aid in reviewing and
> advancing OP_CHECKTEMPLATEVERIFY.
>
> The workshop will be from 10am-5pm. The basic schedule of events (subject
> to change) is in the footer of this email.
>
> If you would like to attend, please fill out the form
> https://forms.gle/ex2WLYS319HFdpJYA . We should have capacity for
> everyone who wants to come, but I'll need to know by January 15th if you
> plan to attend. The primary audience for the event is Bitcoin developers,
> ecosystem engineers (i.e., mining pools, wallets, exchanges, etc), and
> researchers.
>
> If you have research or projects related to OP_CTV you would be interested
> in presenting, please indicate in the application form with a brief
> summary of your topic.
>
> I may be able to sponsor travel for a few developers who would otherwise
> be unable to attend. Please indicate on the form if you require such
> support.
>
> If you're able to sponsor the event (for lunch/dinner, or for travel
> subsidies), please reach out or indicate on the form.
>
> If you cannot attend, I'll make a best effort to make all materials from
> the event available online. The channel ##ctv-bip-review is also available
> for general discussion about OP_CTV.
>
> Happy New Year!
>
> Jeremy
>
> 10:00 AM - 10:30 AM: coffee & registration
>
> BIP SESSION
> 10:30 AM - 11:00 AM: CTV BIP Design Walkthrough & Basic Motivation
> 11:00 AM - 11:30 AM: Small Group Discussion & BIP Reading
> 11:30 AM - 12:00 PM: BIP Q&A
>
> 12pm: Lunch
>
> IMPLEMENTATION SESSION
> 1:00 PM - 1:30 PM: BIP Implementation Walkthrough
> 1:30 PM - 2:00 PM: Q&A + silent review implementation review time
>
> DEPLOYMENT SESSION
> 2:00 PM - 2:15 PM: Deployment Plan Proposal
> 2:15 PM - 2:45 PM: Deployment Plan Discussion
>
> 2:45-3pm: BREAK
>
> ECOSYSTEM SUPPORT SESSION
> 3:00 PM - 3:30 PM: Mempool Updates Presentation & Discussion
> 3:30 PM - 4:00 PM: Package Relay Informational Updates
>
> DEMO SESSION & APPLICATION TALKS
> 4:00 PM - 4:10 PM: SENDMANYCOMPACTED Demo
> 4:10 PM - 4:20 PM: Vault Wallet Demo
> 4:20 PM: - 4:30 PM: TBA
> 4:30 PM - 4:40PM: TBA
> 4:40 PM - 4:50 PM: TBA
>
> WRAP UP
> 4:50 PM - 5:00 PM
>
> DINNER:
> 5:00 PM - 7:00 PM Dinner & Drinks
>
>
> --
> @JeremyRubin <https://twitter.com/JeremyRubin>
> <https://twitter.com/JeremyRubin>
>